ubuntu/+source/qimageblitz:ubuntu/artful-devel

Last commit made on 2017-06-27
Get this branch:
git clone -b ubuntu/artful-devel https://git.launchpad.net/ubuntu/+source/qimageblitz
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/artful-devel
Repository:
lp:ubuntu/+source/qimageblitz

Recent commits

8c7167d... by Pino Toscano <email address hidden> on 2017-06-26

Import patches-unapplied version 1:0.0.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f5e91221d72bbaedf9a1f6b72e0032c9f69e73c4

New changelog entries:
  * Team upload.
  [ Maximiliano Curia ]
  * Bump debhelper compat and build dep to 9.
  * Bump Standards-Version to 3.9.6, no changes needed.
  [ Pino Toscano ]
  * Update Vcs-* fields.
  * Backport upstream r1203426 to use the proper C compiler when building
    assembler sources; patch r1203426.diff.
  * Backport upstream r1286623 to fix build with newer/different C++
    compilers; patch r1286623.diff.
  * Remove libqimageblitz-dbg in favour of the -dbgsym packages.
  * Bump Standards-Version to 4.0.0, no changes required.
  [ Helmut Grohne ]
  * Fix build/host confusion in rules. (Closes: #839283)

f5e9122... by Modestas Vainius <email address hidden> on 2011-06-23

Import patches-unapplied version 1:0.0.6-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 51a4f1c441bcbef7a39df5f86955f19a44b42bec

New changelog entries:
  * Replace $(overriden_command) with $(overridden_command) in debian/rules.
    Requires pkg-kde-tools 0.12.
  * Bump Standards-Version to 3.9.2: no changes needed.

51a4f1c... by Modestas Vainius <email address hidden> on 2011-03-13

Import patches-unapplied version 1:0.0.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c195f4b0de0a37f743e6e482e705722d4b1ac32d

New changelog entries:
  * Switch debian/rules engine to qt-kde-team/2/*.
  * Update symbol file (Qt 4.7 specific changes).

c195f4b... by Modestas Vainius <email address hidden> on 2010-09-19

Import patches-unapplied version 1:0.0.6-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 3093c22fcf60452cfb550368ab319898552ddeea

New changelog entries:
  * Update libqimageblitz4.symbols for other arches, fixes FTBFSes.

3093c22... by Modestas Vainius <email address hidden> on 2010-09-18

Import patches-unapplied version 1:0.0.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: de89ef61eece5f877f73e1317f32af88ff721c77

New changelog entries:
  * New upstream release.
  * Bump debian/compat and debhelper build dependency to v7 (to get more
    sophisticated debian/tmp handling).
  * Switch from internal debian/cdbs/kde.mk to pkg-kde-tools:
    - build depend on pkg-kde-tools 0.4;
    - remove debian/cdbs directory;
    - replace debian/cdbs/kde.mk with
      /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk in debian/rules.
  * Add Vcs fields to debian/control.
  * Switch to debian source format 3.0 (quilt):
    - remove build dependency on quilt;
    - bump pkg-kde-tools build dependency to 0.9 (needed for 3.0 (quilt)).
  * Strip version numbers from KDE 4 in descriptions, remove references to
    Quasar.
  * Bump Standards-Version to 3.9.1: no changes needed.
  * Move libqimageblitz-dbg package to the bottom of debian/control.
  * Change libimageblitz-dbg section to debug.
  * Remove Matthew from Uploaders, R.I.P.
  * Change Sune's email address to @debian.org.
  * Add myself to Uploaders.
  * Update packaging copyright years in debian/copyright.
  * Strip ./ from libqimageblitz-dev.install.
  * Sort install files.
  * Add a symbol file for libqimageblitz4 (based on 0.0.4).
  * Refresh patches.
  * Remove duplicate Section fields from debian/control.
  * Add Copyright next to (C) in the statement about Debian packaging
    copyright (fixes lintian error).
  * Disable /usr/lib R(UN)PATH (patch 13_disable_usr_lib_rpath.diff).

de89ef6... by Debian Qt/KDE Maintainers <email address hidden> on 2008-05-27

Import patches-unapplied version 1:0.0.4-4 to debian/lenny

Imported using git-ubuntu import.